Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 05:19:52 +0000

Hi Omar Alzubairi,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div class="ydp3abe40b3yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Hi, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to me.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I still have not received the amount. I do not want to disclose my bank statement as it is my confidential information. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide the remittance details so that I can verify with my Bank. Thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kind Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Priya Haridas </div>
<div><br></div>
        
        </div>
<div id="ydp24f9c397yahoo_quoted_1089864631" class="ydp24f9c397yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, 8 January, 2021, 06:20:11 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp24f9c397yiv0788241291"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1961061</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Omar Alzubairi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Priya,</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">We would like to inform you Order <strong dir="ltr">(8218085075)</strong> that we have processed the refund of amount <strong>(KWD 3.42)</strong> on <strong>(03/Dce/2020)</strong> <strong dir="ltr">Request token</strong>:169999990038598519 ,</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Item <strong dir="ltr">(Ribbed High Neck Sweater with Long Sleeves) </strong>and the amount you paid online will be refunded back to your original payment method within <strong>2 - 15 </strong>working days. <strong dir="ltr" style="font-weight:700">And in the case that the refund does not appear in your bank account, please provide us with the bank statement from the date (03/Dce/2020) to (06/Jan/2021) so that we can do the assignment as soon as possible.</strong>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<strong dir="ltr" style="font-weight:700">​</strong><br>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">We would like to inform you Order <strong dir="ltr">(8220204444)</strong> that we have processed the refund of amount <strong dir="ltr">(KWD2.25)</strong> on <strong dir="ltr">(08/Dce/2020)</strong><strong dir="ltr"> Request token</strong>:169999990044806909,</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Item <strong dir="ltr">(Bossini Solid Shirt with Spread Collar and Long Sleeves) </strong>and the amount you paid online will be refunded back to your original payment method within <strong>2 - 15 </strong>working days. <strong dir="ltr" style="font-weight:700">And in the case that the refund does not appear in your bank account, please provide us with the bank statement from the date (08/Dce/2020) to (06/Jan/2021) so that we can do the assignment as soon as possible.</strong>
</div>
<div class="ydp24f9c397yiv0788241291yqt7216192035" id="ydp24f9c397yiv0788241291yqtfd52930">
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">We thank you for your understanding and cooperation.</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​<br>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Feel free to reach out to us if you need any further assistance.</div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br></div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Your Friends,</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">The Support Team.</div>
</div>
</div></div>
<div class="ydp24f9c397yiv0788241291yqt7216192035" id="ydp24f9c397yiv0788241291yqtfd06421">
<div><br></div>
<br>

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961061